# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat May 12 18:41:06 UTC 2018
pkgname = libofx-doc
pkgbase = libofx
pkgver = 0.9.13-1
pkgdesc = Documention of the OFX banking standard API
url = https://github.com/libofx
builddate = 1526150466
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 4742144
arch = armv7h
license = GPL
checkdepend = gnupg
